## r-cran-pbdzmq 0.2.3+dfsg

=== debian/changelog ===
r-cran-pbdzmq (0.2.3+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Gordon Ball <gordon@chronitis.net>  Fri, 20 May 2016 14:32:59 +0200

r-cran-pbdzmq (0.2.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update to standards version 3.9.8
  * Install the provided unit test (and run it for autopkgtest)

 -- Gordon Ball <gordon@chronitis.net>  Fri, 13 May 2016 16:04:03 +0200

r-cran-pbdzmq (0.2.1+dfsg2-2) unstable; urgency=medium

  * Fix broken autopkgtest.
  * Now maintained in debian-science team.

 -- Gordon Ball <gordon@chronitis.net>  Fri, 25 Mar 2016 12:12:47 +0100

r-cran-pbdzmq (0.2.1+dfsg2-1) unstable; urgency=medium

  * Initial release. (Closes: #814737)

 -- Gordon Ball <gordon@chronitis.net>  Sun, 20 Mar 2016 18:43:22 +0100
