=== debian/control ===
Source: r-cran-pbdzmq
Section: gnu-r
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Gordon Ball <gordon@chronitis.net>
Build-Depends: cdbs,
               debhelper (>= 9),
               libzmq3-dev (>= 4.0.4),
               pkg-config,
               r-base-dev (>= 3),
               r-cran-r6
Standards-Version: 3.9.8
Homepage: https://cran.r-project.org/web/packages/pbdZMQ/
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-pbdzmq.git/
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-pbdzmq.git

Package: r-cran-pbdzmq
Architecture: any
Depends: r-cran-r6,
         ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: R bindings for ZeroMQ from the pbdR project
 A set of bindings for the well-known ZeroMQ communication library.
 pbdZMQ wraps the C API in higher-level R functions and supports several
 common ZeroMQ patterns including request-reply and push-pull. Some
 compatibility functions are included for existing code using rzmq.
