## r-cran-pbdzmq 0.2.5+dfsg

=== debian/changelog ===
r-cran-pbdzmq (0.2.5+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Gordon Ball ]
  * New upstream release.

  [ Andreas Tille ]
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jan 2017 16:21:10 +0100

r-cran-pbdzmq (0.2.4+dfsg-1) unstable; urgency=medium

  * New upstream release: 0.2-4
  * Switch to using dh-r for build
  * Use the canonical CRAN URL for the homepage
  * Install the upstream changelog

 -- Gordon Ball <gordon@chronitis.net>  Sat, 08 Oct 2016 13:51:02 +0200
