## r-cran-pbdzmq 0.2.6+dfsg

=== debian/changelog ===
r-cran-pbdzmq (0.2.6+dfsg-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 14:16:07 +0000

r-cran-pbdzmq (0.2.6+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Gordon Ball <gordon@chronitis.net>  Mon, 15 May 2017 22:00:09 +0200
