=== debian/changelog ===
r-cran-pbdzmq (0.3.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update Files-Excluded patterns for version 0.3 (changed name of bundled
    ZMQ files)
  * Update Build-Depends; no longer imports R6
  * Update Standards-Version to 4.1.3
  * Update run-unit-test to use AUTOPKGTEST_TMP instead of ADTTMP, and run all
    test files in the new version

 -- Gordon Ball <gordon@chronitis.net>  Mon, 05 Feb 2018 19:05:57 +0000
