=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
                debhelper (>= 10),
                libzmq3-dev (>= 4.0.4),
                pkg-config,
-               r-base-dev (>= 3),
-               r-cran-r6
-Standards-Version: 3.9.8
+               r-base-dev (>= 3.2)
+Standards-Version: 4.1.3
 Homepage: https://cran.r-project.org/package=pbdZMQ
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-pbdzmq.git/
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-pbdzmq.git
