## r-cran-pbdzmq 0.3.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: pbdZMQ
-Version: 0.3-2
-Date: 2018-01-11
+Version: 0.3-3
+Date: 2018-04-30
 Title: Programming with Big Data -- Interface to 'ZeroMQ'
 Authors@R: c(person("Wei-Chen", "Chen", role = c("aut", "cre"), email =
         "wccsnow@gmail.com"),
@@ -35,13 +35,13 @@
         4.0.4. Solaris 10 needs 'ZeroMQ' library 4.0.7 and 'OpenCSW'.
 License: GPL-3
 URL: http://r-pbd.org/
-BugReports: http://group.r-pbd.org/
+BugReports: https://github.com/snoweye/pbdZMQ/issues
 MailingList: Please send questions and comments regarding pbdR to
         RBigData@gmail.com
 NeedsCompilation: yes
 Maintainer: Wei-Chen Chen <wccsnow@gmail.com>
 RoxygenNote: 6.0.1
-Packaged: 2018-01-31 01:22:48 UTC; snoweye
+Packaged: 2018-05-01 03:19:59 UTC; snoweye
 Author: Wei-Chen Chen [aut, cre],
   Drew Schmidt [aut],
   Christian Heckendorf [aut] (file transfer),
@@ -54,4 +54,4 @@
   Elliott Sales de Andrade [ctb] (sprintf),
   Spencer Aiello [ctb] (windows conf)
 Repository: CRAN
-Date/Publication: 2018-01-31 12:41:34 UTC
+Date/Publication: 2018-05-05 19:33:08 UTC
