=== debian/changelog ===
r-cran-pbdzmq (0.3.3+dfsg-1build1) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 May 2018 14:26:33 +0000

r-cran-pbdzmq (0.3.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.1.4
  * Add comment that libzmq3-dev is really needed

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 09:23:59 +0200
