=== debian/control ===
Source: r-cran-pbdzmq
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Gordon Ball <gordon@chronitis.net>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               pkg-config,
# <dh-update-R>do not delete this</dh-update-R>
               libzmq3-dev (>= 4.0.4)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pbdzmq
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pbdzmq.git
Homepage: https://cran.r-project.org/package=pbdZMQ

Package: r-cran-pbdzmq
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R bindings for ZeroMQ from the pbdR project
 A set of bindings for the well-known ZeroMQ communication library.
 pbdZMQ wraps the C API in higher-level R functions and supports several
 common ZeroMQ patterns including request-reply and push-pull. Some
 compatibility functions are included for existing code using rzmq.
