=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/pbdZMQ_([\d.]+)-(\d+)\.tar\.gz/r-cran-pbdzmq-$1.$2\.tar\.gz/,dversionmangle=s/([\d.]+)\.(\d+)\+dfsg.*$/$1-$2/,repacksuffix=+dfsg \
https://cran.r-project.org/src/contrib/pbdZMQ_([-\d.]*)\.tar\.gz
