## r-cran-pbdzmq 0.3.5+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: pbdZMQ
-Version: 0.3-3
-Date: 2018-04-30
+Version: 0.3-5
+Date: 2021-02-09
 Title: Programming with Big Data -- Interface to 'ZeroMQ'
 Authors@R: c(person("Wei-Chen", "Chen", role = c("aut", "cre"), email =
         "wccsnow@gmail.com"),
@@ -15,9 +15,11 @@
                 modified from the R source code"),
         person("Philipp", "A.", role = "ctb", comment = "Fedora"),
         person("Elliott Sales", "de Andrade", role = "ctb", comment = "sprintf"),
-        person("Spencer", "Aiello", role = "ctb", comment = "windows conf")
+        person("Spencer", "Aiello", role = "ctb", comment = "windows conf"),
+        person("Paul", "Andrey", role = "ctb", comment = "Mac OSX conf"),
+        person("Panagiotis", "Cheilaris", role = "ctb", comment = "add serialize version")
 	)
-Depends: R (>= 3.2.0)
+Depends: R (>= 3.5.0)
 LazyLoad: yes
 LazyData: yes
 Copyright: See files AUTHORS, COPYING, COPYING.LESSER, and MAINTAINERS
@@ -33,15 +35,16 @@
     'rzmq' are also provided.
 SystemRequirements: Linux, Mac OSX, and Windows, or 'ZeroMQ' library >=
         4.0.4. Solaris 10 needs 'ZeroMQ' library 4.0.7 and 'OpenCSW'.
+StagedInstall: TRUE
 License: GPL-3
-URL: http://r-pbd.org/
+URL: https://pbdr.org/
 BugReports: https://github.com/snoweye/pbdZMQ/issues
 MailingList: Please send questions and comments regarding pbdR to
         RBigData@gmail.com
 NeedsCompilation: yes
 Maintainer: Wei-Chen Chen <wccsnow@gmail.com>
-RoxygenNote: 6.0.1
-Packaged: 2018-05-01 03:19:59 UTC; snoweye
+RoxygenNote: 7.1.1
+Packaged: 2021-02-10 02:24:39 UTC; snoweye
 Author: Wei-Chen Chen [aut, cre],
   Drew Schmidt [aut],
   Christian Heckendorf [aut] (file transfer),
@@ -52,6 +55,8 @@
   R Core team [ctb] (some functions are modified from the R source code),
   Philipp A. [ctb] (Fedora),
   Elliott Sales de Andrade [ctb] (sprintf),
-  Spencer Aiello [ctb] (windows conf)
+  Spencer Aiello [ctb] (windows conf),
+  Paul Andrey [ctb] (Mac OSX conf),
+  Panagiotis Cheilaris [ctb] (add serialize version)
 Repository: CRAN
-Date/Publication: 2018-05-05 19:33:08 UTC
+Date/Publication: 2021-02-10 06:50:02 UTC
