=== debian/changelog ===
r-cran-pbdzmq (0.3.5+dfsg-1) unstable; urgency=medium

  * New upstream version 0.3.5+dfsg

 -- Gordon Ball <gordon@chronitis.net>  Wed, 10 Feb 2021 07:48:41 +0000

r-cran-pbdzmq (0.3.4+dfsg-2) unstable; urgency=medium

  * d/watch: avoid incorrectly reporting that a new version is available

 -- Gordon Ball <gordon@chronitis.net>  Thu, 28 Jan 2021 19:51:52 +0000

r-cran-pbdzmq (0.3.4+dfsg-1) unstable; urgency=medium

  * d/watch: fix upstream version mangling
  * New upstream version 0.3.4+dfsg

 -- Gordon Ball <gordon@chronitis.net>  Tue, 15 Dec 2020 09:14:44 +0000

r-cran-pbdzmq (0.3.3.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2020 11:21:32 +0100

r-cran-pbdzmq (0.3.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 11:52:14 +0200
