=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Gordon Ball <gordon@chronitis.net>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                pkg-config,
-# <dh-update-R>do not delete this</dh-update-R>
-               libzmq3-dev (>= 4.0.4)
-Standards-Version: 4.1.4
+               libzmq3-dev
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pbdzmq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pbdzmq.git
 Homepage: https://cran.r-project.org/package=pbdZMQ
+Rules-Requires-Root: no
 
 Package: r-cran-pbdzmq
 Architecture: any
