## r-cran-pbdzmq 0.3.7+dfsg

=== debian/changelog ===
r-cran-pbdzmq (0.3.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Contact.

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 22:59:58 +0100

r-cran-pbdzmq (0.3.6+dfsg-1) unstable; urgency=medium

  * New upstream version 0.3.6+dfsg
  * Standards-Version: 4.6.0

 -- Gordon Ball <gordon@chronitis.net>  Fri, 29 Oct 2021 18:10:22 +0000
