=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                pkg-config,
                libzmq3-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pbdzmq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pbdzmq.git
 Homepage: https://cran.r-project.org/package=pbdZMQ
