## r-cran-pbdzmq 0.3.9+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: pbdZMQ
-Version: 0.3-5
-Date: 2021-02-09
+Version: 0.3-9
+Date: 2022-12-24
 Title: Programming with Big Data -- Interface to 'ZeroMQ'
 Authors@R: c(person("Wei-Chen", "Chen", role = c("aut", "cre"), email =
         "wccsnow@gmail.com"),
@@ -17,14 +17,14 @@
         person("Elliott Sales", "de Andrade", role = "ctb", comment = "sprintf"),
         person("Spencer", "Aiello", role = "ctb", comment = "windows conf"),
         person("Paul", "Andrey", role = "ctb", comment = "Mac OSX conf"),
-        person("Panagiotis", "Cheilaris", role = "ctb", comment = "add serialize version")
+        person("Panagiotis", "Cheilaris", role = "ctb", comment = "add serialize version"),
+        person("ZeroMQ authors", role = c("aut", "cph"), comment = "source files in 'src/zmq_src/'")
 	)
 Depends: R (>= 3.5.0)
 LazyLoad: yes
-LazyData: yes
-Copyright: See files AUTHORS, COPYING, COPYING.LESSER, and MAINTAINERS
-        in 'pbdZMQ/inst/zmq_copyright/' for the 'ZeroMQ' source files
-        in 'src/zmq_src/' which are under GPL-3.
+Copyright: See files AUTHORS, COPYING, and COPYING.LESSER in
+        'inst/zmq_copyright/' for the 'ZeroMQ' source files in
+        'src/zmq_src/' which are under GPL-3.
 Description: 'ZeroMQ' is a well-known library for high-performance
     asynchronous messaging in scalable, distributed applications.  This
     package provides high level R wrapper functions to easily utilize
@@ -39,12 +39,10 @@
 License: GPL-3
 URL: https://pbdr.org/
 BugReports: https://github.com/snoweye/pbdZMQ/issues
-MailingList: Please send questions and comments regarding pbdR to
-        RBigData@gmail.com
 NeedsCompilation: yes
 Maintainer: Wei-Chen Chen <wccsnow@gmail.com>
-RoxygenNote: 7.1.1
-Packaged: 2021-02-10 02:24:39 UTC; snoweye
+RoxygenNote: 7.2.3
+Packaged: 2023-01-21 19:37:59 UTC; snoweye
 Author: Wei-Chen Chen [aut, cre],
   Drew Schmidt [aut],
   Christian Heckendorf [aut] (file transfer),
@@ -57,6 +55,7 @@
   Elliott Sales de Andrade [ctb] (sprintf),
   Spencer Aiello [ctb] (windows conf),
   Paul Andrey [ctb] (Mac OSX conf),
-  Panagiotis Cheilaris [ctb] (add serialize version)
+  Panagiotis Cheilaris [ctb] (add serialize version),
+  ZeroMQ authors [aut, cph] (source files in 'src/zmq_src/')
 Repository: CRAN
-Date/Publication: 2021-02-10 06:50:02 UTC
+Date/Publication: 2023-01-21 20:40:02 UTC
