## r-cran-pbdzmq 0.3.11+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: pbdZMQ
-Version: 0.3-9
-Date: 2022-12-24
+Version: 0.3-11
+Date: 2024-01-13
 Title: Programming with Big Data -- Interface to 'ZeroMQ'
 Authors@R: c(person("Wei-Chen", "Chen", role = c("aut", "cre"), email =
         "wccsnow@gmail.com"),
@@ -18,6 +18,7 @@
         person("Spencer", "Aiello", role = "ctb", comment = "windows conf"),
         person("Paul", "Andrey", role = "ctb", comment = "Mac OSX conf"),
         person("Panagiotis", "Cheilaris", role = "ctb", comment = "add serialize version"),
+        person("Jeroen", "Ooms", role = "ctb", comment = "clang++ on MacOS ARM64"),
         person("ZeroMQ authors", role = c("aut", "cph"), comment = "source files in 'src/zmq_src/'")
 	)
 Depends: R (>= 3.5.0)
@@ -42,7 +43,7 @@
 NeedsCompilation: yes
 Maintainer: Wei-Chen Chen <wccsnow@gmail.com>
 RoxygenNote: 7.2.3
-Packaged: 2023-01-21 19:37:59 UTC; snoweye
+Packaged: 2024-01-15 18:58:54 UTC; snoweye
 Author: Wei-Chen Chen [aut, cre],
   Drew Schmidt [aut],
   Christian Heckendorf [aut] (file transfer),
@@ -56,6 +57,7 @@
   Spencer Aiello [ctb] (windows conf),
   Paul Andrey [ctb] (Mac OSX conf),
   Panagiotis Cheilaris [ctb] (add serialize version),
+  Jeroen Ooms [ctb] (clang++ on MacOS ARM64),
   ZeroMQ authors [aut, cph] (source files in 'src/zmq_src/')
 Repository: CRAN
-Date/Publication: 2023-01-21 20:40:02 UTC
+Date/Publication: 2024-01-15 21:00:02 UTC
