=== debian/changelog ===
r-cran-pbdzmq (0.3.11+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jan 2024 13:34:25 +0100

r-cran-pbdzmq (0.3.10+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 11 Sep 2023 05:40:40 +0200
