## r-cran-pbdzmq 0.3.13+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: pbdZMQ
-Version: 0.3-11
-Date: 2024-01-13
+Version: 0.3-13
+Date: 2024-09-15
 Title: Programming with Big Data -- Interface to 'ZeroMQ'
 Authors@R: c(person("Wei-Chen", "Chen", role = c("aut", "cre"), email =
         "wccsnow@gmail.com"),
@@ -11,8 +11,8 @@
                 are modified from the rzmq package for backwards compatibility"),
         person("Brian", "Ripley", role = "ctb",
                comment = "C code of shellexec, and Solaris"),
-        person("R Core team", role = "ctb", comment = "some functions are
-                modified from the R source code"),
+        person("R Core team", role = "ctb", comment = "some functions and
+                headers are copied or modified from the R source code"),
         person("Philipp", "A.", role = "ctb", comment = "Fedora"),
         person("Elliott Sales", "de Andrade", role = "ctb", comment = "sprintf"),
         person("Spencer", "Aiello", role = "ctb", comment = "windows conf"),
@@ -43,7 +43,7 @@
 NeedsCompilation: yes
 Maintainer: Wei-Chen Chen <wccsnow@gmail.com>
 RoxygenNote: 7.2.3
-Packaged: 2024-01-15 18:58:54 UTC; snoweye
+Packaged: 2024-09-15 19:14:05 UTC; snoweye
 Author: Wei-Chen Chen [aut, cre],
   Drew Schmidt [aut],
   Christian Heckendorf [aut] (file transfer),
@@ -51,7 +51,8 @@
   Whit Armstrong [ctb] (some functions are modified from the rzmq package
     for backwards compatibility),
   Brian Ripley [ctb] (C code of shellexec, and Solaris),
-  R Core team [ctb] (some functions are modified from the R source code),
+  R Core team [ctb] (some functions and headers are copied or modified
+    from the R source code),
   Philipp A. [ctb] (Fedora),
   Elliott Sales de Andrade [ctb] (sprintf),
   Spencer Aiello [ctb] (windows conf),
@@ -60,4 +61,4 @@
   Jeroen Ooms [ctb] (clang++ on MacOS ARM64),
   ZeroMQ authors [aut, cph] (source files in 'src/zmq_src/')
 Repository: CRAN
-Date/Publication: 2024-01-15 21:00:02 UTC
+Date/Publication: 2024-09-17 08:40:02 UTC
