=== debian/changelog ===
r-cran-pbdzmq (0.3.13+dfsg-1) unstable; urgency=medium

  * New upstream version 0.3.13+dfsg

 -- Gordon Ball <gordon@chronitis.net>  Mon, 11 Nov 2024 22:40:54 +0100
