=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-pbdzmq
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Gordon Ball <gordon@chronitis.net>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pbdzmq
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pbdzmq.git
+Homepage: https://cran.r-project.org/package=pbdZMQ
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                pkg-config,
                libzmq3-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pbdzmq
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pbdzmq.git
-Homepage: https://cran.r-project.org/package=pbdZMQ
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-pbdzmq
 Architecture: any
