=== debian/watch ===
version=4
opts=uversionmangle=s/([\d.]+)-(\d+)/$1.$2/,dversionmangle=auto,repacksuffix=+dfsg \
https://cran.r-project.org/src/contrib/pbdZMQ_([-\d.]*)\.tar\.gz
