## r-cran-pbdzmq 0.3.14+dfsg

=== debian/changelog ===
r-cran-pbdzmq (0.3.14+dfsg-1) unstable; urgency=medium

  * New upstream version 0.3.14+dfsg
  * d/control: standards-version 4.7.3, drop rules-requires-root
  * d/control: update pkg-config build-dep to pkgconf

 -- Gordon Ball <gordon@chronitis.net>  Sun, 28 Dec 2025 20:59:03 +0100
