=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pbdzmq
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pbdzmq.git
 Homepage: https://cran.r-project.org/package=pbdZMQ
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               pkg-config,
+               pkgconf,
                libzmq3-dev
 Testsuite: autopkgtest-pkg-r
